Platform.Unsafe 0.4.0

LinksPlatform's Platform.Unsafe Class Library

Install-Package Platform.Unsafe -Version 0.4.0
dotnet add package Platform.Unsafe --version 0.4.0
<PackageReference Include="Platform.Unsafe" Version="0.4.0" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add Platform.Unsafe --version 0.4.0
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

Release Notes

Lowest supported version of .NET Framework is now 4.7.2.
System.Runtime.CompilerServices.Unsafe dependency updated from 4.6.0 to 4.7.0.
Platform.Numbers dependency updated from 0.3.0 to 0.4.0.
Performance optimizations.

This package is not used by any popular GitHub repositories.

Version History

Version Downloads Last updated
0.4.0 0 2/23/2020
0.3.0 926 11/10/2019
0.2.2 169 11/8/2019
0.2.1 81 11/7/2019
0.2.0 138 10/31/2019
0.1.3 404 9/14/2019
0.1.2 145 9/2/2019
0.1.1 320 8/16/2019
0.1.0 125 8/14/2019
0.0.2 301 7/27/2019
0.0.1 209 7/20/2019